[Info]
name=Russian (Русский)
program=Lokas 3D Shadow
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Редактирование списка схем
2=Закрыть
1029=Удалить

[Settings]
1004=Сохранить настройки
1025=Имя схемы
1=OK
2=Отмена

[Settings_menu]
32801=Сохранить схему...
32802=Редактировать список схем...
32803=Последняя использованная
32808=Параметры по умолчанию

[Main_menu]
32774=Отмена\tCtrl+Z
32772=Копировать\tCtrl+C
32771=Вырезать\tCtrl+X
32773=Вставить\tCtrl+V

32803=О программе...
32810=Техническая поддержка (internet)...
32811=Написать нам...
32812=Другие наши продукты...

0+32801=Интерфейс
0+32775=Язык
32801=Стиль Chrome
32802=Стиль Aqua
32805=Стиль Flat
32806=Цвет элементов управления...
32807=Цвет окна...

[Shadow_menu]
32791=Впереди
32792=В центре
32793=Позади

[Main_dlg]
1016=Тень вне границ
1019=Положение тени
1009=Угол X
1024=Угол Y
1018=Угол Z
1011=Перспектива
1025=Масштаб
1028=Смещение X
1030=Смещение Y
1027=Прозрачность
1015=Размытость
1014=Цвет
1=OK
2=Отмена
3=Схемы
4=Меню

[Msg]
preparing=Подготовка данных...
err_no_sel=Этот фильтр требует выбранную область или слой!
err_empty=Извините, выбраннаю область пуста!
del_preset=Вы хотите удалить выбранную схему?
yes=Да
no=Нет
cancel=Отмена
ok=OK

[About]
0=О программе

64000=WWW-страница
64001=Наши продукты
64002=Написать нам

